Install error

 

If you’re getting this error on the Mac, here’s what to do:

First of all, don’t be in any version of Jyotish Studio. Quit them. Then, go to the Finder, hold down Option, and select “Library” from under the Go menu at the top of the screen.

A window will open, or a window you had open, will be set to the Users Library.

Find “Application Support” and either double click on it, or twist it open to reveal it’s contents.

You will now have something like this:

Now scroll and find “Omnis” in the Application Support list.

Right Click on it and select “Rename”.

Name it Omnisbackup

Now try to RUN JS 5.1 again. It should go smoothly.  It is in your applications folder. Double click it to run it.  There will be a delay as it copies files into a new folder it will make here.

When you have a moment, come back to this page and continue here.

Now you have RUN JS 5.1, so if you look in the Applications Support list you will now have an Omnis and as well Omnisbackup.

Put the folder or folders that are in Omnisbackup into Omnis.

Delete the now empty Omnisbackup folder.

Now your JS 5.1 will run smoothly and as well your JS 5

Now you can export charts from JS5 and import them into JS5.1 if you wish.